/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region product page*/
/*#region #sad*/
#productcat .section-body .text-container .pro-name {
  float: left;
}

#productcat .section-body .text-container .new-price {
  color: #93151e;
}

#productcat .section-body .btn-container .left-btn,
#productcat .section-body .btn-container .right-btn {
  width: 49%;
  border-radius: 4px;
}

#productcat .btn-viewmore {
  border-radius: 4px;
}

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  #productcat .col-3item .item-product {
    border: 0;
    width: calc((100% - 60px) / 3);
    margin: 15px 30px 0 0;
  }
  #productcat .col-3item .item-product:nth-child(3n) {
    margin-right: 0px;
  }
  #productcat .col-3item .btn-container .left-btn,
  #productcat .col-3item .btn-container .right-btn {
    font-size: 13px;
    text-align: center;
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  #productcat .section-body .item-product {
    border: 0;
    width: 100%;
    margin: 20px 5px;
  }
  #productcat .section-body .item-product .btn-container .left-btn,
  #productcat .section-body .item-product .btn-container .right-btn {
    width: 100%;
    margin-top: 10px;
  }
  #productcat .section-body .text-container .h4 {
    font-size: 13px;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region #sad*/
  #productcat .section-header {
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block;
  }
  #productcat .section-header h2 {
    width: 100%;
    padding-right: 0;
    margin-bottom: 10px;
  }
  #productcat .section-header select {
    width: 100%;
  }
  #productcat .col-3item .item-product .text-container {
    padding: 10px 5px 10px 5px;
  }
  #productcat .col-3item .item-product .price > * {
    display: block;
    width: 100%;
    padding: 0;
  }
  /*#endregion*/
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#region #slider-product-detail*/
#slider-product-detail-1 {
  border: 1px solid #ddd;
}

#slider-product-detail-1 .owl-item {
  height: auto;
}

#slider-product-detail-1 .item {
  cursor: pointer;
  display: block;
  overflow: hidden;
}

#slider-product-detail-1 .owl-nav [class*=owl-] {
  bottom: 0;
  top: inherit;
  width: 35px;
  height: 35px;
  padding: 0;
}

#slider-product-detail-1 .owl-nav [class*=owl-] i {
  font-size: 25px;
  line-height: 35px;
}

#slider-product-detail-1 .owl-nav [class*=owl-]:hover {
  background-color: #93151e;
  border-color: #93151e;
}

#slider-product-detail-1 .owl-nav .owl-next {
  right: 0;
}

#slider-product-detail-1 .owl-nav .owl-prev {
  right: 35px;
}

#slider-product-detail-2 {
  width: 90%;
  margin: 0 auto;
  margin-top: 10px;
}

#slider-product-detail-2 .item {
  position: relative;
  display: block;
  min-height: 300px;
  overflow: hidden;
  border: 1px solid #ddd;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  min-height: 67px;
}

#slider-product-detail-2 .item img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
  max-width: inherit;
}

#slider-product-detail-2 .item img {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  cursor: pointer;
  width: 100%;
  height: auto;
  max-width: inherit;
}

#slider-product-detail-2 .item:hover {
  border-color: #93151e;
}

#slider-product-detail-2 .item:hover img {
  -webkit-filter: grayscale(0%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}

#slider-product-detail-2 .current .item {
  border-color: #93151e;
}

#slider-product-detail-2 .current .item img {
  -webkit-filter: grayscale(0%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}

#slider-product-detail-2 .owl-nav [class*=owl-] {
  top: calc(50% - 20px);
  width: auto;
  height: auto;
  padding: 0;
  color: #93151e;
  background-color: transparent;
  border: none;
}

#slider-product-detail-2 .owl-nav [class*=owl-] i {
  font-size: 40px;
  line-height: 40px;
}

#slider-product-detail-2 .owl-nav .owl-next {
  right: -5%;
}

#slider-product-detail-2 .owl-nav .owl-prev {
  left: -5%;
}

/*#endregion*/
/*#region #product-related*/
#related-slider .owl-item > div:nth-child(1) {
  margin: 1px;
}

#related-slider .owl-nav [class*=owl-] {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  background-color: #93151e;
  border-radius: 50%;
  border: none;
  width: 50px;
  height: 50px;
  text-align: center;
  padding: 0px;
  top: calc(50% - 25px);
}

#related-slider .owl-nav [class*=owl-] i {
  line-height: 50px;
}

#related-slider .owl-nav [class*=owl-]:hover {
  background-color: #212121;
}

#related-slider .owl-nav .owl-next {
  right: -100px;
}

#related-slider .owl-nav .owl-prev {
  left: -100px;
}

/*#endregion*/
/*#region #productdetail*/
#productdetail .section-header > * {
  float: left;
}

#productdetail .section-header .img-container {
  width: calc(40% - 15px);
  margin-right: 15px;
}

#productdetail .section-header .text-container {
  width: calc(60% - 15px);
  margin-left: 15px;
  margin-right: 0;
}

#productdetail .section-header .text-container .des {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}

#productdetail .section-header .text-container .price > * {
  display: inline-block;
}

#productdetail .section-header .text-container .price .new-price {
  margin-right: 5px;
  font-weight: bold;
}

#productdetail .section-header .text-container .price .old-price {
  text-decoration: line-through;
  color: #808080;
  margin-left: 5px;
}

#productdetail .section-header .text-container .price:last-child {
  margin-right: 0;
}

#productdetail .section-header .text-container .btn-container > * {
  float: left;
}

#productdetail .section-header .text-container .btn-container input {
  width: 100px;
  margin-right: 20px;
}

#productdetail .section-header .text-container .btn-container .btn {
  text-transform: uppercase;
  font-weight: bold;
}

#productdetail .section-header .text-container .btn-container .btn i {
  margin-right: 5px;
}

#productdetail .section-body .tab-header {
  border-bottom: 2px solid #93151e;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

#productdetail .section-body .tab-header li {
  list-style: none;
}

#productdetail .section-body .tab-header li a {
  display: block;
  padding: 6px 25px;
  text-transform: uppercase;
  font-weight: bold;
}

#productdetail .section-body .tab-header li.active a, #productdetail .section-body .tab-header li:hover a {
  background-color: #93151e;
  color: #fff;
}

#productdetail .section-body .tab-body {
  padding-top: 20px;
}

#productdetail .section-body .tab-body .tab-content {
  height: 300px;
  overflow: hidden;
}

#productdetail .section-body .tab-body .tab-footer {
  margin-top: 20px;
  position: relative;
}

#productdetail .section-body .tab-body .tab-footer:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 50px;
  background: rgba(255, 255, 255, 0);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(10%, rgba(255, 255, 255, 0.1)), color-stop(100%, rgba(255, 255, 255, 0.95)));
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(10%, rgba(255, 255, 255, 0.1)), to(rgba(255, 255, 255, 0.95)));
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.95) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#255255255', endColorstr='#255255255', GradientType=0);
  top: -70px;
  left: 0;
}

#productdetail .section-body .tab-body .tab-footer .btn {
  border: 2px solid #93151e;
  background: transparent;
  color: #212529;
  font-weight: bold;
  padding: 6px 40px;
}

#productdetail .section-body .tab-body .tab-footer .btn i {
  margin-left: 5px;
}

#productdetail .section-body .tab-body .tab-footer .btn:hover {
  background-color: #93151e;
  color: #fff;
}

#productdetail .section-body .social-container {
  border-top: 1px solid #ddd;
  padding-top: 10px;
  color: #808080;
}

#productdetail .section-body .social-container label {
  font-weight: normal;
  margin-bottom: 0;
}

#productdetail .section-body .social-container a {
  display: inline-block;
  margin-left: 10px;
  color: #808080;
}

#productdetail .section-body .social-container a:hover {
  color: #93151e;
}

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region product*/
  #slider-product-detail-2 {
    width: 100%;
  }
  #slider-product-detail-2 .item {
    min-height: 84px;
  }
  #productdetail .section-header .img-container {
    width: calc(40% - 7.5px);
    margin-right: 7.5px;
  }
  #productdetail .section-header .text-container {
    width: calc(60% - 7.5px);
    margin-left: 7.5px;
  }
  /*#endregion*/
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region product*/
  #slider-product-detail-2 .item {
    min-height: 110px;
  }
  #productdetail .section-header > * {
    float: none;
  }
  #productdetail .section-header .img-container {
    width: 100%;
    margin-right: 0;
  }
  #productdetail .section-header .text-container {
    width: 100%;
    margin-top: 20px;
    margin-left: 0;
  }
  /*#endregion*/
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region product*/
  #slider-product-detail-2 .item {
    min-height: 108px;
  }
  /*#endregion*/
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 360px) {
  /*#region product*/
  #slider-product-detail-2 .item {
    min-height: 90px;
  }
  /*#endregion*/
  /*#region product*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#region #left-bar*/
#left-bar .col-item {
  margin-bottom: 40px;
}

#left-bar .col-item .col-item-header {
  margin-bottom: 20px;
}

#left-bar .col-item:last-child {
  margin-bottom: 0;
}

#left-bar #col-blog .item {
  border-bottom: 1px solid #ddd;
  display: block;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

#left-bar #col-blog .item .date {
  margin-top: 5px;
  font-style: italic;
  color: #c2c2c2;
}

#left-bar #col-blog .item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

#left-bar #col-tag .item {
  display: inline-block;
  padding: 6px 12px;
  background-color: #f2f2f2;
  border-radius: 4px;
  margin-right: 5px;
  margin-bottom: 5px;
}

#left-bar #col-tag .item:hover {
  color: #fff;
  background-color: #93151e;
}

#left-bar #col-gallery .col-item-body:after, #left-bar #col-gallery .col-item-body:before {
  content: " ";
  display: table;
}

#left-bar #col-gallery .col-item-body:after {
  clear: both;
}

#left-bar #col-gallery .item {
  position: relative;
  display: block;
  min-height: 300px;
  overflow: hidden;
  width: calc(50% - 5px);
  margin-right: 5px;
  margin-top: 10px;
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
  float: left;
  min-height: 130px;
}

#left-bar #col-gallery .item img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
  max-width: inherit;
}

#left-bar #col-gallery .item img {
  width: auto;
  height: 100%;
  max-width: inherit;
}

#left-bar #col-gallery .item:nth-child(2n) {
  margin-left: 5px;
  margin-right: 0;
}

#left-bar #col-gallery .item:nth-child(1), #left-bar #col-gallery .item:nth-child(2) {
  margin-top: 0;
}

#left-bar #col-productcat .col-item-header {
  margin-bottom: 10px;
}

#left-bar #col-productcat .col-item-body.nav li {
  list-style: none;
  font-weight: bold;
}

#left-bar #col-productcat .col-item-body.nav li a {
  display: block;
  padding: 10px 0;
}

#left-bar #col-productcat .col-item-body.nav li a:after, #left-bar #col-productcat .col-item-body.nav li a:before {
  content: " ";
  display: table;
}

#left-bar #col-productcat .col-item-body.nav li a:after {
  clear: both;
}

#left-bar #col-productcat .col-item-body.nav li a span {
  float: right;
  display: block;
  color: #93151e;
}

#left-bar #col-productcat .col-item-body.nav li:last-child {
  margin-bottom: 0;
}

#left-bar #col-productcat .col-item-body.nav li.active > a {
  color: #93151e;
}

#left-bar #col-productcat .col-item-body.nav > li > a {
  position: relative;
  padding-left: 20px;
}

#left-bar #col-productcat .col-item-body.nav > li > a:after {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #93151e;
  top: calc(50% - 4px);
  left: 0;
}

#left-bar #col-productcat .col-item-body.nav .nav-child > .nav > li {
  font-weight: normal;
}

#left-bar #col-productcat .col-item-body.nav .nav-child > .nav > li > a {
  border-top: 1px dotted #ddd;
}

#left-bar #col-productcat .col-item-body.nav .nav-child > .nav > li:first-child > a {
  border-top: none;
}

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (max-width: 1024px) {
  /*#region #left-bar*/
  #left-bar #col-gallery .item {
    min-height: 100px;
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region #left-bar*/
  #left-bar .col-item {
    margin-bottom: 20px;
  }
  #left-bar #col-gallery .item {
    min-height: 105px;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region #left-bar*/
  #left-bar #col-gallery .item {
    min-height: 167px;
  }
  /*#endregion*/
}

@media screen and (max-width: 360px) {
  /*#region #left-bar*/
  #left-bar #col-gallery .item {
    min-height: 140px;
  }
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#endregion*/
/*#region .item-*/
/*#region .item-product*/
.item-product {
  border: 1px solid #ddd;
  position: relative;
}

.item-product .img-container {
  display: block;
  position: relative;
}

.item-product .img-container .label-container {
  position: absolute;
  top: 0;
  right: 0;
}

.item-product .img-container .label-container .label {
  display: inline-block;
  padding: 6px 12px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}

.item-product .star-container {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.item-product .star-container .star-cb-group {
  margin-right: 0;
}

.item-product .text-container {
  padding: 10px;
}

.item-product .text-container h3 {
  text-align: center;
  margin-bottom: 10px;
}

.item-product .text-container .price {
  text-align: center;
}

.item-product .text-container .price > * {
  display: inline-block;
}

.item-product .text-container .price .new-price {
  font-weight: bold;
  color: #93151e;
  margin-right: 2.5px;
}

.item-product .text-container .price .old-price {
  text-decoration: line-through;
  color: #808080;
  margin-left: 2.5px;
}

.item-product .text-container .price:last-child {
  margin-right: 0;
}

.item-product .item-inner {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  opacity: 0;
  background-color: rgba(236, 85, 152, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.item-product .item-inner a {
  display: inline-block;
  width: 40px;
  height: 40px;
  background-color: #fff;
  text-align: center;
  margin: 0 5px;
  text-align: center;
  border-radius: 100%;
}

.item-product .item-inner a i {
  font-size: 20px;
  line-height: 40px;
}

.item-product:hover .item-inner {
  opacity: 1;
}

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region .item-product*/
  /*#endregion*/
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*# sourceMappingURL=product-page.css.map */